Subject: Non-static initializers in X11R6.4
From: [email-masked]

8 Jan 1999 20:43:41 -0800
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
To: [email-masked]

I'm trying to build X11R6.4 on my own using Sergey's patches.  On a number
of the programs (such as the xkb*), I get errors that I'm trying to use
non-static initializers of the form outside the scope of a function:

FILE *yyin = stdout;

Is there any way to get the compiler to just handle these?  I would assume
if there was code changes that they would have been Sergey's patches.

Thanks,
Craig

Craig Setera
AS/400 Enterprise Java Development
IBM Rochester
[email-masked]
(507) 253-3387 - Tie: 553-3387

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".